Package Details: armory 0.96.5-1

Git Clone URL: https://aur.archlinux.org/armory.git (read-only, click to copy)
Package Base: armory
Description: Full-featured Bitcoin wallet management application
Upstream URL: https://github.com/goatpig/BitcoinArmory
Licenses: MIT, AGPL3
Conflicts: armory, armory-bin, armory-git, armory-goatpig-git
Provides: armory
Submitter: kokx
Maintainer: jon
Last Packager: jon
Votes: 40
Popularity: 0.000238
First Submitted: 2013-03-11 20:32
Last Updated: 2019-02-19 18:23

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

Anonymous comment on 2015-03-07 09:33

I am sorry about that, fixed.

rodancap commented on 2015-03-07 01:55

I am getting a failed validity check when updating to 0.93-2

Validating source files with sha256sums...
run-armory.sh ... Passed
v0.93.tar.gz ... Passed
armory.desktop ... FAILED
ERROR: One of more files did not pass the validity check !

meZee commented on 2015-03-02 13:02

Missing desktop entries in /usr/share/applications - https://github.com/etotheipi/BitcoinArmory/blob/d59e38d2904e7054b3c71728439b085033e10260/dpkgfiles/armory.desktop

Anonymous comment on 2015-02-13 19:35

Probably as a optional because https://www.armoryguide.com/OfflineWalletSetup.html
I will add as optional in next update.

ids1024 commented on 2015-02-13 19:02

This should depend on bitcoin-daemon

Anonymous comment on 2015-01-15 11:35

I can not find a newer stable version so i remove out-of-date flage.

Anonymous comment on 2014-11-13 06:59

Yes, you right. Update sent, thank you.

jeremydei commented on 2014-11-12 22:18

Looks like the python deps changed. Should be python2-pyqt4 (or 5?) I'm trying it with 4.

Anonymous comment on 2014-10-17 07:39

Updated to the latest version. Let me know if everything is OK.

mazzolino commented on 2014-07-20 14:51

Updated to 0.91.1 using (slightly modified) patches from the armory-git package. Also added the python2-psutil dependency: http://pastie.org/9407273